Skip to content

Delete device trigger by id​

DELETE
/devices/{id}/notificationTriggers/{fk}

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

device id

Type
number
Required
Format
"integer"
fk*

Foreign key for notificationTriggers

Type
number
Required
Format
"integer"

Request example

Responses​

Request was successful

Try this endpoint

Playground​

Authorization
Variables
Key
Value